ul#nav {
    display:block;
    float:left;
    font-size:0;
    width:1100px;
}
ul#nav,ul#nav ul {
    list-style:none;
    margin:0;
}
ul#nav,ul#nav .subs {
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
ul#nav .subs {
    background-color:#fff;
    border:1px solid #ee8206;
    display:none;
    float:left;
    left:0;
    position:absolute;
    top:100%;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    padding-top: 0;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    z-index:9990;
}
ul#nav li:hover>* {
    display:block;
}
ul#nav li:hover {
    position:relative;
}
ul#nav ul .subs {
    left:100%;
    position:absolute;
    top:0;
}
ul#nav ul {
    padding:0 5px 5px;
}
ul#nav .col {
    float:left;
    width:184px;
}
ul#nav li {
    display:block;
    float:left;
    font-size:0;
    white-space:nowrap;
    padding-right: 0px;
    padding-left: 0px;
    width: 145px;

}
ul#nav>li,ul#nav li {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
}
ul#nav ul>li {
    margin:5px 0 0;
}
ul#nav a:active,ul#nav a:focus {
    outline-style:none;
}
ul#nav a {
    border-style:none;
    border-width:0;
    color:#FFF;
    cursor:pointer;
    display:block;
    font-size:15px;
    text-align:center;
    text-decoration:none;
    vertical-align:middle;
    padding-top: 0px;
    padding-right: 34px;
    padding-bottom: 0px;
    padding-left: 34px;

}
ul#nav ul li {
    float:none;
    margin:5px 0 0;
}
ul#nav ul a {
    background-color:#fff;
    border-color:#efefef;
    border-style:solid;
    border-width:0 0 1px;
    color:#323232;
    font-size:13px;
    padding:4px;
    text-align:left;
    text-decoration:none;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    background-repeat: no-repeat;
    background-position: 5px;
    text-indent: 15px;
    background-image:url(../images/dh_tb.png);
}
ul#nav li:hover>a {
    border-style:none;
    color:#fff;
    font-size:15px;
    text-decoration:none;
}
ul#nav img {
    border:none;
    margin-right:8px;
    vertical-align:middle;
}
ul#nav span {
    background-position:right center;
    background-repeat:no-repeat;
    display:block;
    overflow:visible;
    padding-right:0;
}
ul#nav ul span {
    background-image:url(../images/news_tb.jpg);
    padding-right:20px;
    background-repeat: no-repeat;
}

ul#nav ul li:hover>a {
    border-color:#ee8206;
    border-style:solid;
    color:#ee8206;
    font-size:13px;
    text-decoration:none;
}
ul#nav > li >a {
    height:45px;
    line-height: 45px;

}
.tou .dh .dh_show .container #nav li .wuxian
{
    background-image: url(../images/h_bei36.jpg);
    height: 45px;
    line-height: 45px;
    float: left;
    width: 122px;
    padding-right: 0px;
    padding-left: 0px;
    text-indent: 10px;
}
.tou .dh .dh_show .container #nav li .wuxian >a:hover
{
    background-image: url(../images/h_bei.jpg);
    height: 45px;
    line-height: 45px;
    float: left;
    width: 122px;
    padding-right: 0px;
    padding-left: 0px;
    text-indent: 10px;
    text-decoration: underline;
}
.tou .dh .dh_show .container #nav li .wuxian_2
{
    background-image: url(../images/dh_home_bei.jpg);
    background-repeat: no-repeat;
}
.tou .dh .dh_show .container #nav li .wuxian_3
{
    background-image: url(../images/dh_home_bei3.jpg);
    background-repeat: no-repeat;
}
.tou .dh .dh_show .container #nav li .wuxian_4
{
    background-image: none;
}
ul#nav > li:hover > a {
    line-height:45px;
    height: 45px;
    background-color: #ee8206;
}